import React from 'react';

const Medal = () => {
  return (
    <svg
      xmlns="http://www.w3.org/2000/svg"
      width="62"
      height="62"
      viewBox="0 0 62 62"
    >
      <g fill="none" fillRule="nonzero">
        <g fill="#CB5654">
          <path d="M59.409 50.797l-9.98 1.535-4.734 9.085-7.422-10.236-5.246-7.293 14.587-10.62 6.781 9.34zM30.492 43.888l-5.246 7.165-7.422 10.364-4.734-9.085-9.98-1.535 6.014-8.317 6.781-9.212z" />
        </g>
        <g fill="#A23A38">
          <path d="M15.905 33.268l14.587 10.748-5.246 7.165c-.256-.128-.384-.256-.512-.256h-.384c-.512 0-1.28.128-2.047.256a9.978 9.978 0 0 1-2.815.384c-.896 0-1.792-.128-2.431-.64-1.664-1.024-2.303-2.815-2.815-4.478-.256-.896-.64-1.792-.896-2.175-.384-.384-1.28-.64-2.175-.896-.64-.256-1.408-.512-2.047-.768l6.781-9.34zM53.395 42.608c-.64.384-1.407.512-2.047.768-.896.256-1.791.64-2.175.895-.384.384-.64 1.28-1.024 2.176-.512 1.663-1.151 3.454-2.815 4.478-.64.384-1.535.64-2.43.64-.896 0-1.92-.128-2.816-.384-.767-.128-1.407-.256-2.047-.256h-.384c-.128 0-.384.128-.64.256l-5.246-7.166 14.587-10.748 7.037 9.341z" />
        </g>
        <path
          fill="#FFE361"
          d="M57.618 26.358c0 2.175-3.2 3.967-3.839 6.014-.512 2.175 1.28 5.246.256 7.165-1.152 1.92-4.734 1.792-6.27 3.327-1.535 1.535-1.407 5.246-3.326 6.27-1.92 1.023-4.99-.768-7.166-.256-2.047.512-3.838 3.838-6.013 3.838-2.176 0-3.967-3.198-6.014-3.838-2.175-.512-5.246 1.28-7.165.256-1.92-1.152-1.792-4.735-3.327-6.27-1.536-1.536-5.246-1.408-6.27-3.327-1.023-1.919.768-4.99.256-7.165-.512-2.047-3.839-3.839-3.839-6.014 0-2.175 3.2-3.966 3.84-6.014.51-2.175-1.28-5.246-.257-7.165 1.152-1.92 4.734-1.791 6.27-3.327 1.535-1.535 1.407-5.246 3.327-6.27 1.919-1.023 4.99.768 7.165.257C27.293 3.327 29.084 0 31.26 0c2.175 0 3.966 3.199 6.013 3.839 2.175.511 5.246-1.28 7.166-.256 1.919 1.151 1.791 4.734 3.326 6.27 1.536 1.535 5.246 1.407 6.27 3.326 1.024 1.92-.768 4.99-.256 7.165.64 2.048 3.839 3.839 3.839 6.014z"
        />
        <path
          fill="#FFF"
          d="M31.26 48.622c-.256-.256-.512-.512-.768-.64-1.024-1.023-2.431-2.175-4.223-2.687-.64-.128-1.28-.256-1.919-.256-1.151 0-2.303.256-3.199.384-.256.128-.64.128-.895.128-.128-.256-.256-.64-.256-.896-.512-1.407-1.024-3.198-2.431-4.478-1.408-1.407-3.071-1.92-4.479-2.43a2.41 2.41 0 0 1-1.023-.257c0-.256.128-.64.128-.895.256-1.408.64-3.2.256-5.119-.512-1.791-1.664-3.198-2.687-4.222-.256-.256-.512-.512-.64-.768.256-.256.512-.512.64-.767 1.023-1.024 2.175-2.431 2.687-4.223.512-1.92.128-3.71-.256-5.118 0-.256-.128-.64-.128-.896.256-.128.64-.256.896-.256 1.407-.511 3.198-1.023 4.478-2.43 1.407-1.408 1.919-3.072 2.43-4.48.129-.255.257-.639.257-.895.256 0 .64.128.895.128.896.256 2.048.384 3.2.384.639 0 1.279-.128 1.918-.256 1.92-.64 3.2-1.791 4.35-2.815.257-.256.513-.512.768-.64.256.256.512.512.768.64 1.152 1.024 2.431 2.175 4.35 2.687.64.128 1.28.256 1.92.256 1.151 0 2.303-.256 3.199-.384.255-.128.64-.128.895-.128.128.256.256.64.256.896.512 1.407 1.024 3.199 2.431 4.478 1.408 1.408 3.071 1.92 4.478 2.431.256.128.64.256.896.256 0 .256-.128.64-.128.896-.256 1.407-.64 3.199-.256 5.118.512 1.791 1.664 3.199 2.687 4.222.256.256.512.512.64.768-.256.256-.512.512-.64.768-1.023 1.023-2.175 2.43-2.687 4.222-.512 1.92-.128 3.71.256 5.118 0 .256.128.64.128.896-.256.256-.64.384-.896.384-1.407.512-3.198 1.023-4.478 2.43-1.407 1.408-1.92 3.072-2.43 4.48-.129.255-.257.639-.257.895-.256 0-.64-.128-.895-.128-.896-.256-2.048-.384-3.2-.384-.639 0-1.279.128-1.918.256-1.792.512-3.2 1.663-4.223 2.687-.384.128-.64.384-.895.64z"
        />
        <path
          fill="#FFE361"
          d="M44.95 23.287l-9.468-1.407-4.222-8.445-4.223 8.445-9.468 1.407 6.909 6.654-1.663 9.468 8.445-4.478 8.444 4.478-1.663-9.468z"
        />
      </g>
    </svg>
  );
};

export { Medal };
